﻿// ConvertInfo : FairlyWrites 7.2.1.11 - 2015/01/09 11:38:54
{
  var objTOC = new TocObject();
  objTOC.setTitle("3DS Programming Manual:<br /> GD Library");
  objTOC.setWindowTitle("3DS Programming Manual: GD Library");
  objTOC.disablePrintPage();
  objTOC.setInsertTitlePage(true);
  objTOC.disableDisplayNumber();
  objTOC.disableViewFileIcon();
  objTOC.setBaselevel(0);
  objTOC.setSearchEnabled(true);


// 1. Introduction
  objTOC.addHeader("ID_54693503", 0, "1. Introduction", "Pages/Page_54693503.html", "");

// 1.1. The GD Library
  objTOC.addItem("ID_54693503", 1, "1.1. The GD Library", "Pages/Page_54693503.html", "PageId_54693504");

// 1.1.1. Command Lists
  objTOC.addItem("ID_54693503", 2, "1.1.1. Command Lists", "Pages/Page_54693503.html", "PageId_54693505");

// 1.1.2. Immediate and Non-Immediate Functions
  objTOC.addItem("ID_54693503", 2, "1.1.2. Immediate and Non-Immediate Functions", "Pages/Page_54693503.html", "PageId_54693506");

// 1.1.3. Error Handling
  objTOC.addItem("ID_54693503", 2, "1.1.3. Error Handling", "Pages/Page_54693503.html", "PageId_54693507");

// 1.2. Module
  objTOC.addItem("ID_54693503", 1, "1.2. Module", "Pages/Page_54693503.html", "PageId_54693508");

// 1.2.1. Static Class Definitions
  objTOC.addItem("ID_54693503", 2, "1.2.1. Static Class Definitions", "Pages/Page_54693503.html", "PageId_54693509");

// 1.2.2. Managing Module States
  objTOC.addItem("ID_54693503", 2, "1.2.2. Managing Module States", "Pages/Page_54693503.html", "PageId_54693510");

// 1.3. State Objects and Resource Objects
  objTOC.addItem("ID_54693503", 1, "1.3. State Objects and Resource Objects", "Pages/Page_54693503.html", "PageId_54693511");

// 1.3.1. Descriptor Classes
  objTOC.addItem("ID_54693503", 2, "1.3.1. Descriptor Classes", "Pages/Page_54693503.html", "PageId_54693512");

// 1.4. Data Flow
  objTOC.addItem("ID_54693503", 1, "1.4. Data Flow", "Pages/Page_54693503.html", "PageId_54693513");

// 2. Basic Flow of Operations
  objTOC.addHeader("ID_54693514", 0, "2. Basic Flow of Operations", "Pages/Page_54693514.html", "");

// 2.1. Initializing the GD Library
  objTOC.addItem("ID_54693514", 1, "2.1. Initializing the GD Library", "Pages/Page_54693514.html", "PageId_54693515");

// 2.2. Allocating the Framebuffer
  objTOC.addItem("ID_54693514", 1, "2.2. Allocating the Framebuffer", "Pages/Page_54693514.html", "PageId_54693516");

// 2.3. Loading a Shader Program
  objTOC.addItem("ID_54693514", 1, "2.3. Loading a Shader Program", "Pages/Page_54693514.html", "PageId_54693517");

// 2.4. Preparing Vertex Data
  objTOC.addItem("ID_54693514", 1, "2.4. Preparing Vertex Data", "Pages/Page_54693514.html", "PageId_54693518");

// 2.5. Configuring the Viewport
  objTOC.addItem("ID_54693514", 1, "2.5. Configuring the Viewport", "Pages/Page_54693514.html", "PageId_54693519");

// 2.6. Rendering
  objTOC.addItem("ID_54693514", 1, "2.6. Rendering", "Pages/Page_54693514.html", "PageId_54693520");

// 2.7. Displaying the Rendered Results
  objTOC.addItem("ID_54693514", 1, "2.7. Displaying the Rendered Results", "Pages/Page_54693514.html", "PageId_54693521");

// 2.8. Finalizing
  objTOC.addItem("ID_54693514", 1, "2.8. Finalizing", "Pages/Page_54693514.html", "PageId_54693522");

// 3. Resource Objects
  objTOC.addHeader("ID_54693523", 0, "3. Resource Objects", "Pages/Page_54693523.html", "");

// 3.1. Texture 2D Resources
  objTOC.addItem("ID_54693523", 1, "3.1. Texture 2D Resources", "Pages/Page_54693523.html", "PageId_54693524");

// 3.1.1. Creating a Texture2DResource Object
  objTOC.addItem("ID_54693523", 2, "3.1.1. Creating a Texture2DResource Object", "Pages/Page_54693523.html", "PageId_54693525");

// 3.1.1.1. Helper Functions for Converting Textures Into the Native Format
  objTOC.addItem("ID_54693523", 3, "3.1.1.1. Helper Functions for Converting Textures Into the Native Format", "Pages/Page_54693523.html", "PageId_54693526");

// 3.1.1.2. Descriptor Class for Texture2DResource Objects
  objTOC.addItem("ID_54693523", 3, "3.1.1.2. Descriptor Class for Texture2DResource Objects", "Pages/Page_54693523.html", "PageId_54693527");

// 3.1.2. Releasing a Texture2DResource Object
  objTOC.addItem("ID_54693523", 2, "3.1.2. Releasing a Texture2DResource Object", "Pages/Page_54693523.html", "PageId_54693528");

// 3.1.3. Getting Detailed Information About a Texture2DResource Object
  objTOC.addItem("ID_54693523", 2, "3.1.3. Getting Detailed Information About a Texture2DResource Object", "Pages/Page_54693523.html", "PageId_54693529");

// 3.1.3.1. Detailed Information About a Texture2DResource Object
  objTOC.addItem("ID_54693523", 3, "3.1.3.1. Detailed Information About a Texture2DResource Object", "Pages/Page_54693523.html", "PageId_54693530");

// 3.1.4. Getting a Data Pointer in a Texture2DResource Object
  objTOC.addItem("ID_54693523", 2, "3.1.4. Getting a Data Pointer in a Texture2DResource Object", "Pages/Page_54693523.html", "PageId_54693531");

// 3.1.5. Clearing Resource Data (Texture2DResource Objects)
  objTOC.addItem("ID_54693523", 2, "3.1.5. Clearing Resource Data (Texture2DResource Objects)", "Pages/Page_54693523.html", "PageId_54693532");

// 3.1.6. Partially Copying Resource Data (Texture2DResource Objects)
  objTOC.addItem("ID_54693523", 2, "3.1.6. Partially Copying Resource Data (Texture2DResource Objects)", "Pages/Page_54693523.html", "PageId_54693533");

// 3.1.7. Generating Mipmaps Automatically
  objTOC.addItem("ID_54693523", 2, "3.1.7. Generating Mipmaps Automatically", "Pages/Page_54693523.html", "PageId_54693534");

// 3.1.7.1. Using the CPU to Generate Mipmaps Automatically
  objTOC.addItem("ID_54693523", 3, "3.1.7.1. Using the CPU to Generate Mipmaps Automatically", "Pages/Page_54693523.html", "PageId_54693535");

// 3.1.8. Converting a Texture2DResource Object to Another Format
  objTOC.addItem("ID_54693523", 2, "3.1.8. Converting a Texture2DResource Object to Another Format", "Pages/Page_54693523.html", "PageId_54693536");

// 3.2. Vertex Buffer Resources
  objTOC.addItem("ID_54693523", 1, "3.2. Vertex Buffer Resources", "Pages/Page_54693523.html", "PageId_54693537");

// 3.2.1. Creating a VertexBufferResource Object
  objTOC.addItem("ID_54693523", 2, "3.2.1. Creating a VertexBufferResource Object", "Pages/Page_54693523.html", "PageId_54693538");

// 3.2.1.1. Descriptor Class for VertexBufferResource Objects
  objTOC.addItem("ID_54693523", 3, "3.2.1.1. Descriptor Class for VertexBufferResource Objects", "Pages/Page_54693523.html", "PageId_54693539");

// 3.2.2. Releasing a VertexBufferResource Object
  objTOC.addItem("ID_54693523", 2, "3.2.2. Releasing a VertexBufferResource Object", "Pages/Page_54693523.html", "PageId_54693540");

// 3.2.3. Getting Detailed Information About a VertexBufferResource Object
  objTOC.addItem("ID_54693523", 2, "3.2.3. Getting Detailed Information About a VertexBufferResource Object", "Pages/Page_54693523.html", "PageId_54693541");

// 3.2.3.1. Detailed Information About a VertexBufferResource Object
  objTOC.addItem("ID_54693523", 3, "3.2.3.1. Detailed Information About a VertexBufferResource Object", "Pages/Page_54693523.html", "PageId_54693542");

// 3.2.4. Getting a Pointer to the Data in a VertexBufferResource Object
  objTOC.addItem("ID_54693523", 2, "3.2.4. Getting a Pointer to the Data in a VertexBufferResource Object", "Pages/Page_54693523.html", "PageId_54693543");

// 3.2.5. Partially Copying Resource Data (VertexBufferResource Objects)
  objTOC.addItem("ID_54693523", 2, "3.2.5. Partially Copying Resource Data (VertexBufferResource Objects)", "Pages/Page_54693523.html", "PageId_54693544");

// 4. Module Descriptions
  objTOC.addHeader("ID_54693545", 0, "4. Module Descriptions", "Pages/Page_54693545.html", "");

// 4.1. Shader Stage
  objTOC.addItem("ID_54693545", 1, "4.1. Shader Stage", "Pages/Page_54693545.html", "PageId_54693546");

// 4.1.1. Configuring Registers for Shader Settings
  objTOC.addItem("ID_54693545", 2, "4.1.1. Configuring Registers for Shader Settings", "Pages/Page_54693545.html", "PageId_54693547");

// 4.1.2. Commands Automatically Generated by the Library to Set Registers
  objTOC.addItem("ID_54693545", 2, "4.1.2. Commands Automatically Generated by the Library to Set Registers", "Pages/Page_54693545.html", "PageId_54693548");

// 4.2. Vertex Input Stage
  objTOC.addItem("ID_54693545", 1, "4.2. Vertex Input Stage", "Pages/Page_54693545.html", "PageId_54693549");

// 4.2.1. Registering Vertex Buffers
  objTOC.addItem("ID_54693545", 2, "4.2.1. Registering Vertex Buffers", "Pages/Page_54693545.html", "PageId_54693550");

// 4.2.2. Using Vertex Indices
  objTOC.addItem("ID_54693545", 2, "4.2.2. Using Vertex Indices", "Pages/Page_54693545.html", "PageId_54693551");

// 4.2.3. Types of Primitives
  objTOC.addItem("ID_54693545", 2, "4.2.3. Types of Primitives", "Pages/Page_54693545.html", "PageId_54693552");

// 4.2.4. Input Layout
  objTOC.addItem("ID_54693545", 2, "4.2.4. Input Layout", "Pages/Page_54693545.html", "PageId_54693553");

// 4.2.4.1. Descriptor Class for InputLayout Objects
  objTOC.addItem("ID_54693545", 3, "4.2.4.1. Descriptor Class for InputLayout Objects", "Pages/Page_54693545.html", "PageId_54693554");

// 4.3. Texture Stage
  objTOC.addItem("ID_54693545", 1, "4.3. Texture Stage", "Pages/Page_54693545.html", "PageId_54693555");

// 4.3.1. 2D Textures
  objTOC.addItem("ID_54693545", 2, "4.3.1. 2D Textures", "Pages/Page_54693545.html", "PageId_54693556");

// 4.3.1.1. Descriptor Class for Texture2D Objects
  objTOC.addItem("ID_54693545", 3, "4.3.1.1. Descriptor Class for Texture2D Objects", "Pages/Page_54693545.html", "PageId_54693557");

// 4.3.1.2. Getting Detailed Information About a Texture2D Object
  objTOC.addItem("ID_54693545", 3, "4.3.1.2. Getting Detailed Information About a Texture2D Object", "Pages/Page_54693545.html", "PageId_54693558");

// 4.3.2. Cube Map Textures
  objTOC.addItem("ID_54693545", 2, "4.3.2. Cube Map Textures", "Pages/Page_54693545.html", "PageId_54693559");

// 4.3.2.1. Descriptor Class for TextureCube Objects
  objTOC.addItem("ID_54693545", 3, "4.3.2.1. Descriptor Class for TextureCube Objects", "Pages/Page_54693545.html", "PageId_54693560");

// 4.3.2.2. Getting Detailed Information About a TextureCube Object
  objTOC.addItem("ID_54693545", 3, "4.3.2.2. Getting Detailed Information About a TextureCube Object", "Pages/Page_54693545.html", "PageId_54693561");

// 4.3.3. Texture Units
  objTOC.addItem("ID_54693545", 2, "4.3.3. Texture Units", "Pages/Page_54693545.html", "PageId_54693562");

// 4.3.3.1. Texture Coordinates
  objTOC.addItem("ID_54693545", 3, "4.3.3.1. Texture Coordinates", "Pages/Page_54693545.html", "PageId_54693566");

// 4.3.4. Sampler Settings
  objTOC.addItem("ID_54693545", 2, "4.3.4. Sampler Settings", "Pages/Page_54693545.html", "PageId_54693567");

// 4.3.4.1. Descriptor Class for SamplerState Objects
  objTOC.addItem("ID_54693545", 3, "4.3.4.1. Descriptor Class for SamplerState Objects", "Pages/Page_54693545.html", "PageId_54693568");

// 4.4. Procedural Texture Stage
  objTOC.addItem("ID_54693545", 1, "4.4. Procedural Texture Stage", "Pages/Page_54693545.html", "PageId_54693569");

// 4.4.1. Setting Procedural Texture Parameters
  objTOC.addItem("ID_54693545", 2, "4.4.1. Setting Procedural Texture Parameters", "Pages/Page_54693545.html", "PageId_54693570");

// 4.4.2. Loading Lookup Tables Used by the Procedural Texture Stage
  objTOC.addItem("ID_54693545", 2, "4.4.2. Loading Lookup Tables Used by the Procedural Texture Stage", "Pages/Page_54693545.html", "PageId_54693571");

// 4.4.2.1. Helper Functions for Loading Lookup Tables
  objTOC.addItem("ID_54693545", 3, "4.4.2.1. Helper Functions for Loading Lookup Tables", "Pages/Page_54693545.html", "PageId_54693572");

// 4.5. Lighting Stage
  objTOC.addItem("ID_54693545", 1, "4.5. Lighting Stage", "Pages/Page_54693545.html", "PageId_54693573");

// 4.5.1. Configuring the Global Lighting Environment
  objTOC.addItem("ID_54693545", 2, "4.5.1. Configuring the Global Lighting Environment", "Pages/Page_54693545.html", "PageId_54693574");

// 4.5.2. Setting the Layer Configuration and Lookup Tables
  objTOC.addItem("ID_54693545", 2, "4.5.2. Setting the Layer Configuration and Lookup Tables", "Pages/Page_54693545.html", "PageId_54693575");

// 4.5.3. Loading Lookup Tables Used by the Lighting Stage
  objTOC.addItem("ID_54693545", 2, "4.5.3. Loading Lookup Tables Used by the Lighting Stage", "Pages/Page_54693545.html", "PageId_54693576");

// 4.5.4. Lights
  objTOC.addItem("ID_54693545", 2, "4.5.4. Lights", "Pages/Page_54693545.html", "PageId_54693577");

// 4.5.4.1. Light Settings
  objTOC.addItem("ID_54693545", 3, "4.5.4.1. Light Settings", "Pages/Page_54693545.html", "PageId_54693578");

// 4.6. Rasterizer Stage
  objTOC.addItem("ID_54693545", 1, "4.6. Rasterizer Stage", "Pages/Page_54693545.html", "PageId_54693579");

// 4.6.1. Culling Settings
  objTOC.addItem("ID_54693545", 2, "4.6.1. Culling Settings", "Pages/Page_54693545.html", "PageId_54693580");

// 4.6.2. Configuring the Viewport
  objTOC.addItem("ID_54693545", 2, "4.6.2. Configuring the Viewport", "Pages/Page_54693545.html", "PageId_54693581");

// 4.6.3. Clipping Settings
  objTOC.addItem("ID_54693545", 2, "4.6.3. Clipping Settings", "Pages/Page_54693545.html", "PageId_54693582");

// 4.6.4. Scissor Test Settings
  objTOC.addItem("ID_54693545", 2, "4.6.4. Scissor Test Settings", "Pages/Page_54693545.html", "PageId_54693583");

// 4.6.5. Early Depth Test Settings
  objTOC.addItem("ID_54693545", 2, "4.6.5. Early Depth Test Settings", "Pages/Page_54693545.html", "PageId_54693584");

// 4.7. Combiner Stage
  objTOC.addItem("ID_54693545", 1, "4.7. Combiner Stage", "Pages/Page_54693545.html", "PageId_54693585");

// 4.7.1. Combiner Settings
  objTOC.addItem("ID_54693545", 2, "4.7.1. Combiner Settings", "Pages/Page_54693545.html", "PageId_54693586");

// 4.7.1.1. Descriptor Class for CombinerState Objects
  objTOC.addItem("ID_54693545", 3, "4.7.1.1. Descriptor Class for CombinerState Objects", "Pages/Page_54693545.html", "PageId_54693587");

// 4.8. Fog Stage
  objTOC.addItem("ID_54693545", 1, "4.8. Fog Stage", "Pages/Page_54693545.html", "PageId_54693588");

// 4.8.1. Fog Mode
  objTOC.addItem("ID_54693545", 2, "4.8.1. Fog Mode", "Pages/Page_54693545.html", "PageId_54693589");

// 4.8.2. Fog Settings
  objTOC.addItem("ID_54693545", 2, "4.8.2. Fog Settings", "Pages/Page_54693545.html", "PageId_54693590");

// 4.8.3. Gas Settings
  objTOC.addItem("ID_54693545", 2, "4.8.3. Gas Settings", "Pages/Page_54693545.html", "PageId_54693591");

// 4.8.4. Loading Lookup Tables Used by the Fog Stage
  objTOC.addItem("ID_54693545", 2, "4.8.4. Loading Lookup Tables Used by the Fog Stage", "Pages/Page_54693545.html", "PageId_54693592");

// 4.8.4.1. Helper Functions for Loading Lookup Tables
  objTOC.addItem("ID_54693545", 3, "4.8.4.1. Helper Functions for Loading Lookup Tables", "Pages/Page_54693545.html", "PageId_54693593");

// 4.9. Output Stage
  objTOC.addItem("ID_54693545", 1, "4.9. Output Stage", "Pages/Page_54693545.html", "PageId_54693594");

// 4.9.1. Fragment Operation Mode
  objTOC.addItem("ID_54693545", 2, "4.9.1. Fragment Operation Mode", "Pages/Page_54693545.html", "PageId_54693595");

// 4.9.2. Framebuffers
  objTOC.addItem("ID_54693545", 2, "4.9.2. Framebuffers", "Pages/Page_54693545.html", "PageId_54693596");

// 4.9.2.1. Descriptor Class for Framebuffer Objects
  objTOC.addItem("ID_54693545", 3, "4.9.2.1. Descriptor Class for Framebuffer Objects", "Pages/Page_54693545.html", "PageId_54693597");

// 4.9.2.2. Getting Detailed Information About Framebuffer Objects
  objTOC.addItem("ID_54693545", 3, "4.9.2.2. Getting Detailed Information About Framebuffer Objects", "Pages/Page_54693545.html", "PageId_54693598");

// 4.9.2.3. Clearing the Framebuffer
  objTOC.addItem("ID_54693545", 3, "4.9.2.3. Clearing the Framebuffer", "Pages/Page_54693545.html", "PageId_54693599");

// 4.9.2.4. Color Mask
  objTOC.addItem("ID_54693545", 3, "4.9.2.4. Color Mask", "Pages/Page_54693545.html", "PageId_54693600");

// 4.9.3. Depth and Stencil Tests
  objTOC.addItem("ID_54693545", 2, "4.9.3. Depth and Stencil Tests", "Pages/Page_54693545.html", "PageId_54693601");

// 4.9.3.1. Descriptor Class for DepthStencilState Objects
  objTOC.addItem("ID_54693545", 3, "4.9.3.1. Descriptor Class for DepthStencilState Objects", "Pages/Page_54693545.html", "PageId_54693602");

// 4.9.4. Alpha Test
  objTOC.addItem("ID_54693545", 2, "4.9.4. Alpha Test", "Pages/Page_54693545.html", "PageId_54693603");

// 4.9.5. Logical Operations and Blending
  objTOC.addItem("ID_54693545", 2, "4.9.5. Logical Operations and Blending", "Pages/Page_54693545.html", "PageId_54693604");

// 4.9.5.1. Descriptor Class for BlendState Objects
  objTOC.addItem("ID_54693545", 3, "4.9.5.1. Descriptor Class for BlendState Objects", "Pages/Page_54693545.html", "PageId_54693605");

// 4.9.6. W-Buffer and Polygon Offset
  objTOC.addItem("ID_54693545", 2, "4.9.6. W-Buffer and Polygon Offset", "Pages/Page_54693545.html", "PageId_54693606");

// 4.9.7. Soft Shadows
  objTOC.addItem("ID_54693545", 2, "4.9.7. Soft Shadows", "Pages/Page_54693545.html", "PageId_54693607");

// 5. Layout Conversion
  objTOC.addHeader("ID_54693608", 0, "5. Layout Conversion", "Pages/Page_54693608.html", "");

// 5.1. Converting From Block Format to Linear Format
  objTOC.addItem("ID_54693608", 1, "5.1. Converting From Block Format to Linear Format", "Pages/Page_54693608.html", "PageId_54693609");

// 5.2. Converting From Linear Format to Block Format
  objTOC.addItem("ID_54693608", 1, "5.2. Converting From Linear Format to Block Format", "Pages/Page_54693608.html", "PageId_54693610");

// 6. Packet Recording
  objTOC.addHeader("ID_54693611", 0, "6. Packet Recording", "Pages/Page_54693611.html", "");

// 7. Relationship Between the GD and GX Libraries
  objTOC.addHeader("ID_54693615", 0, "7. Relationship Between the GD and GX Libraries", "Pages/Page_54693615.html", "");

// 7.1. Internal Use of nngx Functions
  objTOC.addItem("ID_54693615", 1, "7.1. Internal Use of nngx Functions", "Pages/Page_54693615.html", "PageId_54693616");

// 7.2. Interaction With nngx Functions
  objTOC.addItem("ID_54693615", 1, "7.2. Interaction With nngx Functions", "Pages/Page_54693615.html", "PageId_54693617");

// 7.2.1. Creating Textures With Initial Data in VRAM
  objTOC.addItem("ID_54693615", 2, "7.2.1. Creating Textures With Initial Data in VRAM", "Pages/Page_54693615.html", "PageId_54693618");

// 7.2.2. Accessing Rendered Results
  objTOC.addItem("ID_54693615", 2, "7.2.2. Accessing Rendered Results", "Pages/Page_54693615.html", "PageId_54693619");

// 8. Coordinating Operations With Other Libraries and Frameworks
  objTOC.addHeader("ID_54693620", 0, "8. Coordinating Operations With Other Libraries and Frameworks", "Pages/Page_54693620.html", "");

// 8.1. Cautions for Initialization
  objTOC.addItem("ID_54693620", 1, "8.1. Cautions for Initialization", "Pages/Page_54693620.html", "PageId_54693621");

// 8.2. Using nn::gd::System::ForceDirty
  objTOC.addItem("ID_54693620", 1, "8.2. Using nn::gd::System::ForceDirty", "Pages/Page_54693620.html", "PageId_54693622");

// 8.3. Duplicate Command Lists
  objTOC.addItem("ID_54693620", 1, "8.3. Duplicate Command Lists", "Pages/Page_54693620.html", "PageId_54693623");

// 8.4. Inserting Dummy Commands
  objTOC.addItem("ID_54693620", 1, "8.4. Inserting Dummy Commands", "Pages/Page_54693620.html", "PageId_54693624");

// 9. Appendix
  objTOC.addHeader("ID_54693625", 0, "9. Appendix", "Pages/Page_54693625.html", "");

// 9.1. List of Immediate Functions
  objTOC.addItem("ID_54693625", 1, "9.1. List of Immediate Functions", "Pages/Page_54693625.html", "PageId_54693626");

// 9.2. Memory Allocation Within Functions
  objTOC.addItem("ID_54693625", 1, "9.2. Memory Allocation Within Functions", "Pages/Page_54693625.html", "PageId_54693627");

// 9.3. Debugging Support Features
  objTOC.addItem("ID_54693625", 1, "9.3. Debugging Support Features", "Pages/Page_54693625.html", "PageId_54693628");

// 9.3.1. Filter Features
  objTOC.addItem("ID_54693625", 2, "9.3.1. Filter Features", "Pages/Page_54693625.html", "PageId_54693629");

// 9.3.2. Mipmap Level Visualization
  objTOC.addItem("ID_54693625", 2, "9.3.2. Mipmap Level Visualization", "Pages/Page_54693625.html", "PageId_54693630");
  objTOC.addSeparator();
  objTOC.addGuidelineSection("HISTORY", 0, "Revision History", "history.html", "");

  objTOC.processTreeData();
  Reassemble.objectTocData = objTOC;
}
