﻿// ConvertInfo : FairlyWrites 7.2.1.11 - 2015/01/09 11:39:05
{
  var objTOC = new TocObject();
  objTOC.setTitle("3DS Programming Manual:<br /> NFP Library");
  objTOC.setWindowTitle("3DS Programming Manual: NFP Library");
  objTOC.disablePrintPage();
  objTOC.setInsertTitlePage(true);
  objTOC.disableDisplayNumber();
  objTOC.disableViewFileIcon();
  objTOC.setBaselevel(0);
  objTOC.setSearchEnabled(true);


// 1. Introduction
  objTOC.addHeader("ID_57056789", 0, "1. Introduction", "Pages/Page_57056789.html", "");

// 2. NFP Library Features
  objTOC.addHeader("ID_57056846", 0, "2. NFP Library Features", "Pages/Page_57056846.html", "");

// 3. Shared Region and Application-Specific Region
  objTOC.addHeader("ID_57057258", 0, "3. Shared Region and Application-Specific Region", "Pages/Page_57057258.html", "");

// 4. State Transitions
  objTOC.addHeader("ID_57056953", 0, "4. State Transitions", "Pages/Page_57056953.html", "");

// 5. Process Flows
  objTOC.addHeader("ID_57057209", 0, "5. Process Flows", "Pages/Page_57057209.html", "");

// 5.1. Initialization Sequence
  objTOC.addItem("ID_57057209", 1, "5.1. Initialization Sequence", "Pages/Page_57057209.html", "PageId_57063979");

// 5.2. Finalization Sequence
  objTOC.addItem("ID_57057209", 1, "5.2. Finalization Sequence", "Pages/Page_57057209.html", "PageId_57064000");

// 5.3. Common Error Handling
  objTOC.addItem("ID_57057209", 1, "5.3. Common Error Handling", "Pages/Page_57057209.html", "PageId_57064210");

// 5.4. Tag Check Sequence
  objTOC.addItem("ID_57057209", 1, "5.4. Tag Check Sequence", "Pages/Page_57057209.html", "PageId_59481027");

// 5.5. Tag Detection Start Sequence
  objTOC.addItem("ID_57057209", 1, "5.5. Tag Detection Start Sequence", "Pages/Page_57057209.html", "PageId_57064079");

// 5.6. Tag Loss Notification Waiting Sequence
  objTOC.addItem("ID_57057209", 1, "5.6. Tag Loss Notification Waiting Sequence", "Pages/Page_57057209.html", "PageId_57064280");

// 5.7. Tag Mounting Sequence
  objTOC.addItem("ID_57057209", 1, "5.7. Tag Mounting Sequence", "Pages/Page_57057209.html", "PageId_57064311");

// 5.8. Tag Restoration Sequence
  objTOC.addItem("ID_57057209", 1, "5.8. Tag Restoration Sequence", "Pages/Page_57057209.html", "PageId_58757070");

// 5.9. amiibo Settings Start Sequence
  objTOC.addItem("ID_57057209", 1, "5.9. amiibo Settings Start Sequence", "Pages/Page_57057209.html", "PageId_58757087");

// 5.10. NFP Tag Access Process Flow
  objTOC.addItem("ID_57057209", 1, "5.10. NFP Tag Access Process Flow", "Pages/Page_57057209.html", "PageId_58000619");

// 5.10.1. Common Information Retrieval Sequence
  objTOC.addItem("ID_57057209", 2, "5.10.1. Common Information Retrieval Sequence", "Pages/Page_57057209.html", "PageId_57064566");

// 5.10.2. Registration Information Retrieval Sequence
  objTOC.addItem("ID_57057209", 2, "5.10.2. Registration Information Retrieval Sequence", "Pages/Page_57057209.html", "PageId_57064937");

// 5.10.3. Application-Specific Region Access Start Sequence
  objTOC.addItem("ID_57057209", 2, "5.10.3. Application-Specific Region Access Start Sequence", "Pages/Page_57057209.html", "PageId_57070656");

// 5.10.4. Application-Specific Region Creation Sequence
  objTOC.addItem("ID_57057209", 2, "5.10.4. Application-Specific Region Creation Sequence", "Pages/Page_57057209.html", "PageId_57070836");

// 5.10.5. Application-Specific Region Check Sequence
  objTOC.addItem("ID_57057209", 2, "5.10.5. Application-Specific Region Check Sequence", "Pages/Page_57057209.html", "PageId_57071476");

// 5.10.6. Application-Specific Region Read Sequence
  objTOC.addItem("ID_57057209", 2, "5.10.6. Application-Specific Region Read Sequence", "Pages/Page_57057209.html", "PageId_57070844");

// 5.10.7. Application-Specific Region Write Sequence
  objTOC.addItem("ID_57057209", 2, "5.10.7. Application-Specific Region Write Sequence", "Pages/Page_57057209.html", "PageId_58000608");

// 5.11. Required Processes in 3DS Applications
  objTOC.addItem("ID_57057209", 1, "5.11. Required Processes in 3DS Applications", "Pages/Page_57057209.html", "PageId_58758081");

// 5.11.1. HOME Menu Transition Sequence
  objTOC.addItem("ID_57057209", 2, "5.11.1. HOME Menu Transition Sequence", "Pages/Page_57057209.html", "PageId_58758108");

// 5.11.2. Sleep Mode Transition Sequence
  objTOC.addItem("ID_57057209", 2, "5.11.2. Sleep Mode Transition Sequence", "Pages/Page_57057209.html", "PageId_58758174");

// 5.11.3. Power-Off Sequence
  objTOC.addItem("ID_57057209", 2, "5.11.3. Power-Off Sequence", "Pages/Page_57057209.html", "PageId_58758244");

// 5.11.4. NFC Reader/Writer Connection Sequence
  objTOC.addItem("ID_57057209", 2, "5.11.4. NFC Reader/Writer Connection Sequence", "Pages/Page_57057209.html", "PageId_70413674");

// 6. Using the NFP Library
  objTOC.addHeader("ID_57057101", 0, "6. Using the NFP Library", "Pages/Page_57057101.html", "");

// 6.1. Initialization
  objTOC.addItem("ID_57057101", 1, "6.1. Initialization", "Pages/Page_57057101.html", "PageId_57057098");

// 6.1.1. Setting Events to Receive Tag Detection Notifications
  objTOC.addItem("ID_57057101", 2, "6.1.1. Setting Events to Receive Tag Detection Notifications", "Pages/Page_57057101.html", "PageId_57063254");

// 6.1.1.1. Handling Tag Detection Notifications
  objTOC.addItem("ID_57057101", 3, "6.1.1.1. Handling Tag Detection Notifications", "Pages/Page_57057101.html", "PageId_57058634");

// 6.1.1.2. Handling Tag Loss Notifications
  objTOC.addItem("ID_57057101", 3, "6.1.1.2. Handling Tag Loss Notifications", "Pages/Page_57057101.html", "PageId_57060044");

// 6.2. Starting Tag Detection
  objTOC.addItem("ID_57057101", 1, "6.2. Starting Tag Detection", "Pages/Page_57057101.html", "PageId_57058357");

// 6.3. Getting Tag Information
  objTOC.addItem("ID_57057101", 1, "6.3. Getting Tag Information", "Pages/Page_57057101.html", "PageId_57060280");

// 6.4. Mounting a Tag
  objTOC.addItem("ID_57057101", 1, "6.4. Mounting a Tag", "Pages/Page_57057101.html", "PageId_57059984");

// 6.4.1. Restoring Tags
  objTOC.addItem("ID_57057101", 2, "6.4.1. Restoring Tags", "Pages/Page_57057101.html", "PageId_57903506");

// 6.5. Starting amiibo Settings
  objTOC.addItem("ID_57057101", 1, "6.5. Starting amiibo Settings", "Pages/Page_57057101.html", "PageId_57903933");

// 6.6. Accessing the NFP Tag
  objTOC.addItem("ID_57057101", 1, "6.6. Accessing the NFP Tag", "Pages/Page_57057101.html", "PageId_57059941");

// 6.6.1. Accessing the Shared Region
  objTOC.addItem("ID_57057101", 2, "6.6.1. Accessing the Shared Region", "Pages/Page_57057101.html", "PageId_57060268");

// 6.6.2. Accessing the Application-Specific Region
  objTOC.addItem("ID_57057101", 2, "6.6.2. Accessing the Application-Specific Region", "Pages/Page_57057101.html", "PageId_57073665");

// 6.6.2.1. Creating the Application-Specific Region
  objTOC.addItem("ID_57057101", 3, "6.6.2.1. Creating the Application-Specific Region", "Pages/Page_57057101.html", "PageId_57073787");

// 6.6.2.2. Reading the Application-Specific Region
  objTOC.addItem("ID_57057101", 3, "6.6.2.2. Reading the Application-Specific Region", "Pages/Page_57057101.html", "PageId_57903228");

// 6.6.2.3. Writing to the Application-Specific Region
  objTOC.addItem("ID_57057101", 3, "6.6.2.3. Writing to the Application-Specific Region", "Pages/Page_57057101.html", "PageId_57903422");

// 6.7. Unmounting a Tag
  objTOC.addItem("ID_57057101", 1, "6.7. Unmounting a Tag", "Pages/Page_57057101.html", "PageId_57063423");

// 6.8. Stopping Tag Detection
  objTOC.addItem("ID_57057101", 1, "6.8. Stopping Tag Detection", "Pages/Page_57057101.html", "PageId_57063418");

// 6.9. Finalization
  objTOC.addItem("ID_57057101", 1, "6.9. Finalization", "Pages/Page_57057101.html", "PageId_57063795");

// 6.10. Using in 3DS Applications
  objTOC.addItem("ID_57057101", 1, "6.10. Using in 3DS Applications", "Pages/Page_57057101.html", "PageId_58756511");

// 6.10.1. Handling the HOME Button
  objTOC.addItem("ID_57057101", 2, "6.10.1. Handling the HOME Button", "Pages/Page_57057101.html", "PageId_58000769");

// 6.10.2. Handling Sleep Mode Requests
  objTOC.addItem("ID_57057101", 2, "6.10.2. Handling Sleep Mode Requests", "Pages/Page_57057101.html", "PageId_58753455");

// 6.10.3. Handling the POWER Button
  objTOC.addItem("ID_57057101", 2, "6.10.3. Handling the POWER Button", "Pages/Page_57057101.html", "PageId_58753544");

// 6.10.4. Implementation Requirements for CTR
  objTOC.addItem("ID_57057101", 2, "6.10.4. Implementation Requirements for CTR", "Pages/Page_57057101.html", "PageId_58757472");
  objTOC.addSeparator();
  objTOC.addGuidelineSection("HISTORY", 0, "Revision History", "history.html", "");

  objTOC.processTreeData();
  Reassemble.objectTocData = objTOC;
}
